## pd-autopreset 0.10

=== debian/changelog ===
pd-autopreset (0.10-2) unstable; urgency=medium

  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Bumped dh-compat to 11
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 29 Jan 2018 20:48:14 +0100

pd-autopreset (0.10-1) unstable; urgency=medium

  * New upstream version 0.10

  * Removed unused patches
  * Added "Debian Multimedia Maintainers" as maintainer
  * Multi-line B-D
  * Added source/local-options

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 11 Nov 2016 11:20:37 +0100

pd-autopreset (0.9-1) unstable; urgency=medium

  * Initial release (Closes: #842399)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 30 Oct 2016 23:44:36 +0100
