=== debian/control ===
Source: pd-autopreset
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>= 11~),
Standards-Version: 4.1.3
Homepage: https://github.com/MetaluNet/AutoPreset/
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-autopreset.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-autopreset

Package: pd-autopreset
Architecture: all
Depends:
 ${misc:Depends},
 pd-libdir,
 pd-ggee,
 pd-hcs,
 pd-iemlib,
 pd-moonlib,
 pd-zexy,
Description: simple state saving for Pure Data
 AutoPreset is a simple state saving system (like rradical/ssad, among other
 ones). It aims to be simple and yet powerful.
 .
 One particularity of this system is to be able to interpolate float parameters
 between different settings (parameter morphing).
