=== debian/watch ===
# process this file with uscan(1)
version=3
opts=dversionmangle=s/~dfsg(\.[0-9]*)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/AutoPreset-$1\.tar\.gz/ \
  https://github.com/MetaluNet/AutoPreset/tags .*/v?(\d\S*)\.tar\.gz
